## Article
A Article component

## Usage

```javascript
import { Article } from '@dragonchain-dev/dragon-kit'
      
<Article>Article...</Article>
```

## Properties

**categories**

Required. undefined

```
[string]
```

**publishDate**

Required. Publish date

```
string
```

**slug**

Required. Article URL

```
string
```

**title**

Required. Article title

```
string
```

**children**

Required. Article body

```
node
```
  